Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.commons
[Java] Interface ClassPropertyFetcher.ReferenceInstanceCallback

    public static interface ClassPropertyFetcher.ReferenceInstanceCallback

Method Summary
`java.lang.Object` | `getReferenceInstance()`

Method Detail

### getReferenceInstance

    public java.lang.Object getReferenceInstance()

Groovy Documentation